skins.1=1
name.1=iregex:(green koopa)

skins.2=2
name.2=iregex:(red koopa)

skins.3=3
name.3=iregex:(blue koopa)

skins.4=4
name.4=iregex:(golden koopa)

skins.5=5
name.5=iregex:(rex)

skins.6=6
name.6=iregex:(spike)

skins.7=7
minHeight.7=0
maxHeight.7=57

skins.8=1 2 3 4 5 6
weights.8=10 8 4 4 1 1


